Index: mail/mutt-devel/options.mk
===================================================================
RCS file: /cvsroot/pkgsrc/mail/mutt-devel/options.mk,v
retrieving revision 1.39
diff -u -p -r1.39 options.mk
--- mail/mutt-devel/options.mk	15 Apr 2010 19:36:32 -0000	1.39
+++ mail/mutt-devel/options.mk	3 May 2010 16:34:35 -0000
@@ -4,7 +4,7 @@
 
 PKG_OPTIONS_VAR=	PKG_OPTIONS.mutt
 PKG_OPTIONS_REQUIRED_GROUPS=	display
-PKG_OPTIONS_GROUP.display=	slang ncurses ncursesw curses
+PKG_OPTIONS_GROUP.display=	slang ncurses ncursesw curses wide-curses
 PKG_SUPPORTED_OPTIONS=	debug gpgme idn ssl smime sasl
 PKG_SUPPORTED_OPTIONS+=	mutt-hcache mutt-smtp
 # Comment the following line out on updates.
@@ -47,9 +47,12 @@ CONFIGURE_ARGS+=	--with-sasl=${BUILDLINK
 .endif
 
 ###
-### ncursesw
+### ncursesw, wide-curses
 ###
-.if !empty(PKG_OPTIONS:Mncursesw)
+.if !empty(PKG_OPTIONS:Mncursesw) || !empty(PKG_OPTIONS:Mwide-curses)
+.  if !empty(PKG_OPTIONS:Mncursesw)
+USE_NCURSES=		yes
+.  endif
 .  include "../../devel/ncursesw/buildlink3.mk"
 .else
 SUBST_CLASSES+=		curse
